Критическая уязвимость glibc

Уважаемые клиенты.
16 февраля опубликована информация о критической уязвимости glibc, которая может привести к удалённому выполнению кода в ОС Linux.
Вам необходимо обновить соответствующий пакет, инструкции указаны на странице systemintegra.ru/novosti/kriticheskaya_uyazvimost_glibc/

Для клиентов на постоянном администрировании обновление будет произведено в рамках еженедельного аудита.

Для наших клиентов мы разработали партнёрскую программу, которая позволит вам экономить на наших услугах и даже зарабатывать!
Для этого вам нужно рекомендовать наши услуги, указывая партнерскую ссылку.
Подробная информация указана на нашем сайте systemintegra.ru/about/partnyorskaya_programma/

0 комментариев

Оставить комментарий